.ka-panel h2 {
cursor:pointer;
font-size:14px;
color:#99CC00;
background:url(../images/accordion_arrow.png) no-repeat scroll 427px 14px transparent;
margin:0;
padding:7px 40px 7px 0;
}

.ka-panel {
border-top:1px solid #ebf0f6;
border-bottom:1px solid #ebf0f6;
margin-top:-1px;
}

.ka-panel.hover h2 {
background:url(../images/accordion_hover_arrow.png) no-repeat scroll 427px 14px transparent;
}

.ka-panel.open h2 {
background:url(../images/accordion_open_arrow.png) no-repeat scroll 427px 14px transparent;
}

/*.ka-panel.open.hover h2 {
background:url(../images/icons/accordion_open_hover_arrow.png) no-repeat scroll 427px 14px transparent;
}*/

.ka-panel .csc-firstHeader {
margin-bottom:0!important;
}
.ka-content {
    padding-bottom: 15px;
}